en-1337:
  settings: "~/.config"
  profile: 5p3cz
  account: 4cc0un7
  privacy: u53r pr!vi13935
  _services: 53rv!c35
  _applications: 4ppz
  _help: H3LP
  ok: K
  cancel: c4nc3l
  delete: b4w3373
  username: n!ck
  email: m4!1
  are_you_sure: j0o 5ur3?
  are_you_sure_delete_account: j0o 5ur3 w4nn4 Shift+Del jo0r 4cc0un7? C4n7 r3570r3!
  are_you_sure_ignore_user: 
  fill_me_out: "!npu7 73x7 h3r3"
  public: pub1!c
  limited: V1P
  search: Ctrl+F
  nsfw: N5FW! 1337z 0n1y!
  find_people: 'Ctrl+F n0obz, #74g5'
  more: m04r
  all_aspects: 411 45p3ctz
  no_results: 404
  _contacts: n0obz
  _terms: 
  _podmin_mail: 
  _statistics: 
  activerecord:
    errors:
      models:
        user:
          attributes:
            person:
              invalid: "!5 !nv41!d"
            username:
              taken: 41r34dy pwnd
              invalid: 415 - 0NLY U53 L3773R5, NUMB3R5 & UND3R5C0R35!
            email:
              taken: 41r34dy pwnd
        person:
          attributes:
            diaspora_handle:
              taken: 41r34dy pwnd
        contact:
          attributes:
            person_id:
              taken: mu57 b3 un!q
        reshare:
          attributes:
            root_guid:
              taken: j0o 5p4mm3d 7h!5 41r34dy!
        poll:
          attributes:
            poll_answers:
              not_enough_poll_answers: 
        poll_participation:
          attributes:
            poll:
              already_participated: 
  errors:
    messages:
      carrierwave_processing_error: 
      carrierwave_integrity_error: 
      carrierwave_download_error: 
      extension_whitelist_error: 
      extension_blacklist_error: 
      content_type_whitelist_error: 
      content_type_blacklist_error: 
      rmagick_processing_error: 
      mini_magick_processing_error: 
      min_size_error: 
      max_size_error: 
  error_messages:
    helper:
      correct_the_following_errors_and_try_again: 3rr0rz! r37ry!
    need_javascript: 
    csrf_token_fail: 
    mobile_not_available: 
    desktop_view_link: 
  admins:
    admin_bar:
      pages: P4G35
      dashboard: 
      user_search: U53R 534RCH
      weekly_user_stats: W33KLY U53R 57475
      pod_stats: P0D 57475
      report: 
      sidekiq_monitor: 
      pod_network: 
    dashboard:
      pod_status: 
      fetching_diaspora_version: 
    user_search:
      you_currently:
        zero: U CURR3N7LY H4V3 N0 1NV1735 L3FT %{link}
        one: U CURR3N7LY H4V3 0N3 1NV173 L3F7 %{link}
        other: U CURR3N7LY H4V3 %{count} 1NV1735 L3F7 %{link}
      view_profile: 
      add_invites: 4DD 1NV1735
      close_account: 
      lock_account: 
      unlock_account: 
      are_you_sure: 
      are_you_sure_lock_account: 
      are_you_sure_unlock_account: 
      account_closing_scheduled: 
      account_locking_scheduled: 
      account_unlocking_scheduled: 
      make_admin: 
      remove_admin: 
      make_moderator: 
      remove_moderator: 
      make_spotlight: 
      remove_spotlight: 
      add_admin: 
      delete_admin: 
      add_moderator: 
      delete_moderator: 
      add_spotlight: 
      delete_spotlight: 
      does_not_exist: 
      role_implemented: 
      role_removal_implemented: 
      email_to: 3M41L 2 1NV173
      invite: 
      under_13: SH0W N00BZ UND3R 13 (C0PP4)
      users:
        zero: "%{count} N00B5 F0UND"
        one: "%{count} N00B F0UND"
        other: "%{count} N00B5 F0UND"
    user_entry:
      id: 
      guid: 
      email: 
      diaspora_handle: 
      last_seen: 
      current_sign_in_ip: 
      account_closed: 
      nsfw: 
      admin: 
      moderator: 
      spotlight: 
      unknown: 
      invite_token: 
      'yes': 
      'no': 
    weekly_user_stats:
      current_server: CURR3N7 53RV3R D473 15 %{date}
    stats:
      week: W33K
      2weeks: 2 W33K5
      month: M0N7H
      daily: D41LY
      usage_statistic: U5463 57471571C5
      go: 60
      display_results: D15PL4Y1N6 R35UL75 FR0M 7H3 <b>%{segment}</b> 53GM3N7
      posts:
        zero: "%{count} P0575"
        one: "%{count} P057"
        other: "%{count} P0575"
      comments:
        zero: "%{count} C0MM3N75"
        one: "%{count} C0MM3N7"
        other: "%{count} C0MM3N75"
      shares:
        zero: "%{count} 5H4R35"
        one: "%{count} 5H4R3"
        other: "%{count} 5H4R35"
      users:
        zero: "%{count} N00B5"
        one: "%{count} N00B"
        other: "%{count} U53R5"
      current_segment: 7H3 CURR3N7 536M3N7 15 4V3R461N6 <b>%{post_yest}</b> P0575
        P3R U53R, FR0M <b>%{post_day}</b>
      50_most: 50 M057 P0PUL4R 7465
      tag_name: '746 N4M3 <b>%{name_tag}</b> C0UN7: <b>%{count_tag}</b>'
    pods:
      pod_network: 
  aspects:
    edit:
      confirm_remove_aspect: 5UR3?
      rename: R3N4M3
      aspect_list_is_visible: 45P3C7 L157 15 V151BL3 2 07H3R5 1N 45P3C7!
      aspect_list_is_not_visible: 45P3C7 L157 15 H1DD3N 2 07H3R5 1N 45P3C7!
      update: UPD473
      updating: UPD471NG...
    no_contacts_message:
      you_should_add_some_more_contacts: U 5H0ULD G37 50M3 N00B5!
      try_adding_some_more_contacts: U C4N 534RCH (70P) 0R 1NV173 50M3 N00B5 (R1GH7)
      invite_link_text: 
      or_spotlight: 0R U C@N 54@R3 W17H %{link}
      community_spotlight: c0mmun17y 5p07l1g47
    aspect_listings:
      add_an_aspect: "+ 4DD 4N 45P3C7"
    destroy:
      success: "%{name} G07 5UCC35FULLY PWND!"
      success_auto_follow_back: 
      failure: "%{name} N07 3MP7Y -> F41L!"
    update:
      success: 45P3C7 %{name} H45 B33N 5UCC35FULLY 3D173D!
      failure: 45P3C7 %{name} H4D 2 L0NG N4M3 -> F41L!
    add_to_aspect:
      failure: F41L3D 2 4DD N00B!
      success: N00B 4DD3D
    seed:
      family: RL
      work: RL-N00B5
      acquaintances: PR05
      friends: N00B5
    index:
      donate: D0N473!
      keep_pod_running: K33P %{pod} RUNN1N6 F457 4ND BUY 53RV3R5 7H31R C0FF33 F1X
        W17H 4 M0N7HLY D0N4710N!
      donate_liberapay: 
      welcome_to_diaspora: W3lc0m3 2 d*, %{name}!
      introduce_yourself: 7415 15 y0ur 57r3@m. Jump 1n @nd 1n7r0duc3 y0ur53lf.
      new_here:
        title: W3lc0m3 n3w usrs
        follow: F0110W %{link} @ND W31C0M3 N3W Usrs 2 D*!
        learn_more: L3@rn m0r3
      help:
        need_help: N33D H3LP?
        here_to_help: 45K PR0G4M3R5!
        do_you: 'D0 U:'
        have_a_question: "... H4V3 4 %{link}?"
        tag_question: "#question"
        find_a_bug: "... F0UND 4 %{link}?"
        tag_bug: "#bug"
        feature_suggestion: "... H4V3 4 %{link} 5UGG35710N?"
        tag_feature: "#feature"
        tutorials_and_wiki: 
        tutorial_link_text: 
        support_forum: 
        support_forum_link: 
        any_problem: PR0BL3M? -TROLL FACE-
        contact_podmin: 
        mail_podmin: 4DM1N 3M41L
      services:
        heading: C0NN3C7 53RV1C35
        content: 'U C4N C0NN3C7 7H3 F0LL0W1NG 53RV1C35 2 D*:'
    aspect_stream:
      stay_updated: 57@y upd@73d
      stay_updated_explanation: Y0UR M41N 57R34M 15 P0PU1473D W17H 411 0F Y0UR N00BZ,
        74G5 Y0U F0110W, 4ND P0575 FR0M 50M3 CR3471V3 M3M83R5 0F 7H3 C0MMUN17Y.
      make_something: M4K3 50M37H1N6
  aspect_memberships:
    destroy:
      success: PWND 7H47 N00B!
      failure: F41L3D 2 PWN 7H47 N00B!
      no_membership: N00B N07 F0UND!
      forbidden: 
      invalid_statement: 
  bookmarklet:
    heading: B00KM4RKL37
    post_something: 5P4M 50M37H1NG 2 D*
    explanation: 5P4M FR0M 4NYWH3R3, 4NY71M3! %{link}.
  color_themes:
    dark: 
    dark_green: 
    egyptian_blue: 
    magenta: 
    original: 
    original_white: 
  comments:
    create:
      fail: 
    new_comment:
      comment: 5P4M
      commenting: 5P4MM1NG...
    destroy:
      success: 
      fail: 
    not_found: 
  contacts:
    index:
      start_a_conversation: 574R7 4 N3W C0NV3R54710N!
      title: N00B5
      no_contacts: L00K5 L1K3 U N33D 70 PWN M0R3 N00B5!
      no_contacts_message: CH3CK 0U7 %{community_spotlight}
      community_spotlight: C0MMUN17Y 5P07L1GH7
      no_contacts_in_aspect: 
      my_contacts: Y0UR N00B5
      all_contacts: 4LL N00B5
      only_sharing_with_me: 0NLY 5H4R1NG W17H U
      add_contact: 
      user_search: 
    spotlight:
      community_spotlight: C0mmun17y 5p07l1gh7
      suggest_member: 
      no_members: 
  conversations:
    index:
      conversations_inbox: 
      new_conversation: 
      no_messages: N0 5P4M5
      inbox: 1NB0X
      no_contacts: 
    show:
      reply: R3PLY
      replying: R3PLY1NG...
      hide: 
      delete: PWN 7H47 C0NV3R54710N!
      last_message: 
    new:
      to: 2
      subject: N00B
      subject_default: 
      message: 
      send: 5P4M
      sending: 5P4MM1NG...
    create:
      sent: M3554G3 53N7!
      fail: 1NV4L1D M3554G3!
    new_conversation:
      fail: 
    destroy:
      delete_success: 
      hide_success: 
    not_found: 
  date:
    formats:
      fullmonth_day: "%B %d"
      birthday: "%B %d"
      birthday_with_year: "%B %d %Y"
  help:
    title_header: 
    tutorials: 
    tutorial: 
    irc: 1RC
    wiki: W1K1
    faq: 
    markdown: 
    here: 
    foundation_website: 
    third_party_tools: 
    getting_started_tutorial: 
    community_guidelines: 
    getting_help:
      title: 
      getting_started_q: 
      getting_started_a: 
      get_support_q: 
      get_support_a_website: 
      get_support_a_tutorials: 
      get_support_a_wiki: 
      get_support_a_irc: 
      get_support_a_faq: 
      get_support_a_hashtag: 
      get_support_a_discourse: 
    account_and_data_management:
      title: 
      move_pods_q: 
      move_pods_a: 
      download_data_q: 
      download_data_a: 
      close_account_q: 
      close_account_a: 
      data_visible_to_podmin_q: 
      data_visible_to_podmin_a: 
      data_other_podmins_q: 
      data_other_podmins_a: 
    aspects:
      title: 
      what_is_an_aspect_q: 
      what_is_an_aspect_a: 
      who_sees_post_q: 
      who_sees_post_a: 
      contacts_know_aspect_q: 
      contacts_know_aspect_a: 
      person_multiple_aspects_q: 
      person_multiple_aspects_a: 
      remove_notification_q: 
      remove_notification_a: 
      change_aspect_of_post_q: 
      change_aspect_of_post_a: 
      post_multiple_aspects_q: 
      post_multiple_aspects_a: 
      restrict_posts_i_see_q: 
      restrict_posts_i_see_a: 
      rename_aspect_q: 
      rename_aspect_a: 
      delete_aspect_q: 
      delete_aspect_a: 
    mentions:
      title: 
      what_is_a_mention_q: 
      what_is_a_mention_a: 
      how_to_mention_q: 
      how_to_mention_a: 
      mention_in_comment_q: 
      mention_in_comment_a: 
      see_mentions_q: 
      see_mentions_a: 
    pods:
      title: 
      what_is_a_pod_q: 
      what_is_a_pod_a: 
      find_people_q: 
      find_people_a: 
      use_search_box_q: 
      use_search_box_a: 
    posts_and_posting:
      title: 
      stream_full_of_posts_q: 
      stream_full_of_posts_a1: 
      stream_full_of_posts_li1: 
      stream_full_of_posts_li2: 
      stream_full_of_posts_li3: 
      hide_posts_q: 
      hide_posts_a: 
      post_notification_q: 
      post_notification_a: 
      ignore_user_q: 
      ignore_user_a1: 
      ignore_user_a2: 
      ignore_user_a3: 
      post_report_q: 
      post_report_a: 
      character_limit_q: 
      character_limit_a: 
      char_limit_services_q: 
      char_limit_services_a: 
      format_text_q: 
      format_text_a: 
      insert_images_q: 
      insert_images_a: 
      insert_images_comments_q: 
      insert_images_comments_a: 
      size_of_images_q: 
      size_of_images_a: 
      embed_multimedia_q: 
      embed_multimedia_a: 
      post_location_q: 
      post_location_a: 
      post_poll_q: 
      post_poll_a: 
    private_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      can_comment_q: 
      can_comment_a: 
      can_reshare_q: 
      can_reshare_a: 
      see_comment_q: 
      see_comment_a: 
    public_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      find_public_post_q: 
      find_public_post_a: 
      can_comment_reshare_like_q: 
      can_comment_reshare_like_a: 
      see_comment_reshare_like_q: 
      see_comment_reshare_like_a: 
      deselect_aspect_posting_q: 
      deselect_aspect_posting_a: 
    profile:
      title: 
      whats_in_profile_q: 
      whats_in_profile_a: 
      who_sees_profile_q: 
      who_sees_profile_a: 
      what_do_tags_do_q: 
      what_do_tags_do_a: 
    resharing_posts:
      title: 
      reshare_public_post_aspects_q: 
      reshare_public_post_aspects_a: 
      reshare_private_post_aspects_q: 
      reshare_private_post_aspects_a: 
    sharing:
      title: 
      add_to_aspect_q: 
      add_to_aspect_a1: 
      add_to_aspect_li1: 
      add_to_aspect_li2: 
      add_to_aspect_li3: 
      add_to_aspect_li4: 
      add_to_aspect_li5: 
      add_to_aspect_li6: 
      add_to_aspect_li7: 
      add_to_aspect_li8: 
      add_to_aspect_a2: 
      sharing_notification_q: 
      sharing_notification_a: 
      only_sharing_q: 
      only_sharing_a: 
      list_not_sharing_q: 
      list_not_sharing_a: 
      see_old_posts_q: 
      see_old_posts_a: 
    tags:
      title: 
      what_are_tags_for_q: 
      what_are_tags_for_a: 
      tags_in_comments_q: 
      tags_in_comments_a: 
      followed_tags_q: 
      followed_tags_a: 
      people_tag_page_q: 
      people_tag_page_a: 
      filter_tags_q: 
      filter_tags_a: 
    keyboard_shortcuts:
      title: 
      keyboard_shortcuts_q: 
      keyboard_shortcuts_a1: 
      keyboard_shortcuts_li1: 
      keyboard_shortcuts_li2: 
      keyboard_shortcuts_li3: 
      keyboard_shortcuts_li4: 
      keyboard_shortcuts_li5: 
      keyboard_shortcuts_li6: 
      keyboard_shortcuts_li7: 
      keyboard_shortcuts_li8: 
    miscellaneous:
      title: 
      back_to_top_q: 
      back_to_top_a: 
      photo_albums_q: 
      photo_albums_a: 
      subscribe_feed_q: 
      subscribe_feed_a: 
      diaspora_app_q: 
      diaspora_app_a: 
  home:
    default:
      headline: 
      part_of_diaspora: 
      diaspora_site_link: 
      byline: 
      be_who_you_want_to_be: 
      be_who_you_want_to_be_info: 
      choose_your_audience: 
      choose_your_audience_info: 
      own_your_data: 
      own_your_data_info: 
    podmin:
      headline: 
      byline: 
      configure_your_pod: 
      create_an_account: 
      make_yourself_an_admin: 
      update_your_pod: 
      getting_help: 
      contribute: 
      configuration_info: 
      create_an_account_info: 
      make_yourself_an_admin_info: 
      update_your_pod_info: 
      update_instructions: 
      getting_help_info: 
      faq_for_podmins: 
      contact_irc: 
      contribute_info: 
      report_bugs: 
  invitation_codes:
    not_valid: 
    already_logged_in: 
  invitations:
    create:
      sent: '1NV174710N5 H4V3 B33N 53N7 2: '
      rejected: '7H3 F0LL0W1NG M41L5 H4D PR0BL3M5: '
      no_more: U H4V3 N0 M0R3 1NV174710N5!
      empty: 
      note_already_sent: 
      closed: 
    new:
      language: 1ANGUAG3
      invite_someone_to_join: 5P4M 50M30N3 2 J01N D*!
      comma_separated_plz: U C4N 3N73R MUL71PL3 3M41L 4DDR35535 53P3R473D BY C0MM45.
      send_an_invitation: 53ND 4 5P4M!
      sending_invitation: 
      paste_link: 5H4R3 7H15 L1NK W17H UR FR13ND5 2 1NV173 7H3M 2 D145P0R4*, 0R 3M41L
        7H3M 7H3 L1NK D1R3C7LY.
      codes_left:
        zero: N0 1NV1735 L3F7 0N 7H15 C0D3
        one: 0N3 1NV173 L3F7 0N 7H15 C0D3
        other: "%{count} 1NV1735 L3F7 0N 7H15 C0D3"
  layouts:
    header:
      profile: PR0F1L3
      settings: 53771NG5
      logout: K7HXB41
      code: C0D3
      toggle_navigation: 
    application:
      powered_by: P0W3R3D BY D*
      whats_new: WH475 N3W?
      statistics_link: 
      discourse: 
      switch_to_touch_optimized_mode: 
      switch_to_standard_mode: 
      public_feed: PUBL1C D* F33D F0R %{name}
      back_to_top: 8@ck 2 ^
      source_package: D0WNL04D 7H3 5AUC3
      be_excellent: 
  likes:
    create:
      error: 
      fail: 
    destroy:
      error: 
    not_found: 
  notifications:
    started_sharing:
      zero: "%{actors} 574R73D 5H4R1NG W17H U."
      one: "%{actors} 574R73D 5H4R1NG W17H U."
      two: "%{actors} 574R73D 5H4R1NG W17H U."
      few: "%{actors} 574R73D 5H4R1NG W17H U."
      many: "%{actors} 574R73D 5H4R1NG W17H U."
      other: "%{actors} 574R73D 5H4R1NG W17H U."
    private_message:
      zero: "%{actors} 53N7 U 4 M3554G3."
      one: "%{actors} 53N7 U 4 M3554G3."
      two: "%{actors} 53N7 U 4 M3554G3."
      few: "%{actors} 53N7 U 4 M3554G3."
      many: "%{actors} 53N7 U 4 M3554G3."
      other: "%{actors} 53N7 U 4 M3554G3."
    comment_on_post:
      zero: "%{actors} C0MM3N73D 0N Y0UR %{post_link}."
      one: "%{actors} C0MM3N73D 0N Y0UR %{post_link}."
      two: "%{actors} C0MM3N73D 0N Y0UR %{post_link}."
      few: "%{actors} C0MM3N73D 0N Y0UR %{post_link}."
      many: "%{actors} C0MM3N73D 0N Y0UR %{post_link}."
      other: "%{actors} C0MM3N73D 0N Y0UR %{post_link}."
    also_commented:
      zero: "%{actors} 4L50 C0MM3N73D 0N %{post_author}'s %{post_link}."
      one: "%{actors} 4L50 C0MM3N73D 0N %{post_author}'s %{post_link}."
      two: "%{actors} 4L50 C0MM3N73D 0N %{post_author}'s %{post_link}."
      few: "%{actors} 4L50 C0MM3N73D 0N %{post_author}'s %{post_link}."
      many: "%{actors} 4L50 C0MM3N73D 0N %{post_author}'s %{post_link}."
      other: "%{actors} 4L50 C0MM3N73D 0N %{post_author}'s %{post_link}."
    mentioned:
      zero: "%{actors} H45 M3N710N3D U 1N 4 %{post_link}."
      one: "%{actors} H45 M3N710N3D U 1N 4 %{post_link}."
      two: "%{actors} H45 M3N710N3D U 1N 4 %{post_link}."
      few: "%{actors} H45 M3N710N3D U 1N 4 %{post_link}."
      many: "%{actors} H45 M3N710N3D U 1N 4 %{post_link}."
      other: "%{actors} H45 M3N710N3D U 1N 4 %{post_link}."
    liked:
      zero: "%{actors} H45 JU57 <3 Y0UR %{post_link}."
      one: "%{actors} H45 JU57 <3 Y0UR %{post_link}."
      two: "%{actors} H45 JU57 <3 Y0UR %{post_link}."
      few: "%{actors} H45 JU57 <3 Y0UR %{post_link}."
      many: "%{actors} H45 JU57 <3 Y0UR %{post_link}."
      other: "%{actors} H45 JU57 <3 Y0UR %{post_link}."
    reshared:
      zero: "%{actors} H45 R35H4R3D Y0UR %{post_link}."
      one: "%{actors} H45 R35H4R3D Y0UR %{post_link}."
      two: "%{actors} H45 R35H4R3D Y0UR %{post_link}."
      few: "%{actors} H45 R35H4R3D Y0UR %{post_link}."
      many: "%{actors} H45 R35H4R3D Y0UR %{post_link}."
      other: "%{actors} H45 R35H4R3D Y0UR %{post_link}."
    also_commented_deleted:
      zero: "%{actors} C0MM3N73D 0N 4 D3L373D P057."
      one: "%{actors} C0MM3N73D 0N 4 D3L373D P057."
      two: "%{actors} C0MM3N73D 0N 4 D3L373D P057."
      few: "%{actors} C0MM3N73D 0N 4 D3L373D P057."
      many: "%{actors} C0MM3N73D 0N 4 D3L373D P057."
      other: "%{actors} C0MM3N73D 0N 4 D3L373D P057."
    liked_post_deleted:
      zero: "%{actors} <3 Y0UR D3L373D P057."
      one: "%{actors} <3 Y0UR D3L373D P057."
      two: "%{actors} <3 Y0UR D3L373D P057."
      few: "%{actors} <3 Y0UR D3L373D P057."
      many: "%{actors} <3 Y0UR D3L373D P057."
      other: "%{actors} <3 Y0UR D3L373D P057."
    reshared_post_deleted:
      zero: "%{actors} R35H4R3D Y0UR D3L373D P057."
      one: "%{actors} R35H4R3D Y0UR D3L373D P057."
      two: "%{actors} R35H4R3D Y0UR D3L373D P057."
      few: "%{actors} R35H4R3D Y0UR D3L373D P057."
      many: "%{actors} R35H4R3D Y0UR D3L373D P057."
      other: "%{actors} R35H4R3D Y0UR D3L373D P057."
    mentioned_deleted:
      zero: "%{actors} M3N710N3D U 1N 4 D3L373D P057."
      one: "%{actors} M3N710N3D U 1N 4 D3L373D P057."
      two: "%{actors} M3N710N3D U 1N 4 D3L373D P057."
      few: "%{actors} M3N710N3D U 1N 4 D3L373D P057."
      many: "%{actors} M3N710N3D U 1N 4 D3L373D P057."
      other: "%{actors} M3N710N3D U 1N 4 D3L373D P057."
    index:
      notifications: N071F1C4710N5
      mark_all_as_read: M4RK 4LL 45 R34D
      mark_all_shown_as_read: 
      mark_read: 
      mark_unread: M4RK UNR34D
      show_all: 
      show_unread: 
      all_notifications: 
      also_commented: 
      comment_on_post: 
      liked: 
      mentioned: 
      mentioned_in_comment: 
      reshared: 
      started_sharing: 
      contacts_birthday: 
      no_notifications: 
      and_others:
        zero: 4ND N0B0DY 3l53
        one: 4ND 0N3 M0R3
        two: 4ND %{count} 07H3R5
        few: 4ND %{count} 07H3R5
        many: 4ND %{count} 07H3R5
        other: 4ND %{count} 07H3R5
      and: 4ND
  notifier:
    a_post_you_shared: 4 P057!
    a_private_message: 
    a_limited_post_comment: 
    email_sent_by_diaspora: 7H15 M41L W45 53N7 BY D*!  1F U W0ULD L1K3 2 510P G3771NG
      M41L5 L1K3 7H15,
    click_here: CL1CK H3R3
    hello: H3LL0 %{name}!
    thanks: '7HX, '
    to_change_your_notification_settings: 2 CH4NG3 Y0UR N071F1C4710N 53771NG5
    single_admin:
      subject: '4 M3554G3 4B0U7 Y0UR D* 4CC0UN7:'
      admin: Y0UR D* 4DM1M
    started_sharing:
      subject: "%{name} 574R73D 5H4R1NG W17H U 0N D*!"
      sharing: H45 574R73D 5H4R1NG W17H U!
      view_profile: V13W %{name}'s PR0F1L3
    comment_on_post:
      limited_subject: 
      reply: R3PLY 0R V13W %{name}'s 5P4M >
    also_commented:
      limited_subject: 
    mentioned:
      subject: "%{name} H45 M3N710N3D U 0N D*!"
      limited_post: 
    mentioned_in_comment:
      limited_post: 
      reply: 
    private_message:
      subject: 
      reply_to_or_view: R3PLY 2 0R V13W 7H15 C0NV3R54710N >
    liked:
      liked: "%{name} JU57 <3 Y0UR 5P4M!"
      limited_post: 
      view_post: V13W 5P4M >
    reshared:
      reshared: "%{name} JU57 R35P4MM3D Y0UR 5P4M!"
      view_post: V13W 5P4M >
    contacts_birthday:
      subject: 
      birthday: 
      view_profile: 
    confirm_email:
      subject: 4u7h0r!z3 no0 3m4!1z %{unconfirmed_email}
      click_link: '2 4C71V473 Y0UR N3W M41L %{unconfirmed_email}, PLZ F0LL0W 7H15
        L1NK:'
    csrf_token_fail:
      subject: 
      body: 
    report_email:
      type:
        post: 
        comment: 
      subject: 
      body: 
    export_email:
      subject: 
      body: 
    export_failure_email:
      subject: 
      body: 
    export_photos_email:
      subject: 
      body: 
    export_photos_failure_email:
      subject: 
      body: 
    invited_you: "%{name} 1NV173D U 2 D145P0R4*"
    invite:
      message: |-
        H3LL0!

        U H4V3 B33N 1NV173D 2 J01N D145P0R4* BY %{diaspora_id}!

        CL1CK 7H15 2 G37 574R73D

        [%{invite_url}][1]

        0R U C4N 4DD %{diaspora_id} 2 UR C0N74C75 1F U 4LR34DY H4V3 4N 4CC0UN7.


        L0V3,

        TH3 D145P0R4* 3M41L R0B07!

        P.5.: JU57 1N C453 U D0N'7 KN0W (Y37) WH47 D145P0R4* 15, [H3R3][2] 15 7H3 4N5W3R!

        [1]: %{invite_url}
        [2]: %{diasporafoundation_url}
    remove_old_user:
      subject: 
      body: 
  api:
    openid_connect:
      authorizations:
        new:
          redirection_message: 
          access: 
          no_requirement: 
          approve: 
          deny: 
          bad_request: 
          client_id_not_found: 
          private_contacts_linkage_error: 
          unknown_scope: 
        destroy:
          fail: 
      user_applications:
        index:
          edit_applications: 
          title: 
          access: 
          no_requirement: 
        no_applications: 
        revoke_autorization: 
        tos: 
        policy: 
      scopes:
        openid:
          name: 
          description: 
        sub:
          name: 
          description: 
        name:
          name: 
          description: 
        nickname:
          name: 
          description: 
        picture:
          name: 
          description: 
        contacts:read:
          name: 
          description: 
        contacts:modify:
          name: 
          description: 
        conversations:
          name: 
          description: 
        email:
          name: 
          description: 
        interactions:
          name: 
          description: 
        notifications:
          name: 
          description: 
        private:read:
          name: 
          description: 
        private:modify:
          name: 
          description: 
        public:read:
          name: 
          description: 
        public:modify:
          name: 
          description: 
        profile:
          name: 
          description: 
        profile:modify:
          name: 
          description: 
        profile:read_private:
          name: 
          description: 
        tags:read:
          name: 
          description: 
        tags:modify:
          name: 
          description: 
      error_page:
        title: 
        contact_developer: 
        login_required: 
        could_not_authorize: 
  people:
    person:
      thats_you: 7H475 U!
    index:
      results_for: 534RCH R35UL75 F0R
      no_results: H3Y! U N33D 2 534RCH F0R 50M37H1NG!
      couldnt_find_them: 
      search_handle: 
      send_invite: 
      no_one_found: "...4ND N0 0N3 W45 F0UND!"
      searching: 534RCH1N6, P13453 B3 P4713N7...
      looking_for: L00K1NG F0R P05T5 74GG3D %{tag_link}?
    show:
      has_not_shared_with_you_yet: "%{name} H45 N07 5H4R3D 4NY 5P4M W17H U!"
      does_not_exist: N00B != 3X1571NG
      closed_account: '7415 @cc0un7 4@5 b33n: rm -R -f ./'
    profile_sidebar:
      bio: B10
      location: 1P
      gender: G3ND3R
      born: B-D4Y
    add_contact:
      invited_by: U W3R3 1NV173D BY
  photos:
    create:
      runtime_error: PR0N UPL04D F41L3D!  4R3 U 5UR3 7H47 Y0UR 5347B3L7 15 F4573N3D?
      integrity_error: PR0N UPL04D F41L3D! 4R3 U 5UR3 7H47 W45 4N 1M5G3?
      type_error: PR0N UPL04D F41L3D! 4R3 U 5UR3 4N 1M4G3 W45 4DD3D?
    destroy:
      notice: PR0N D3L373D!
    new_profile_photo:
      upload: UPL04D 4 N3W PR0F1L3 P1C!
  posts:
    presenter:
      title: 4 P057 FR0M %{name}
    show:
      location: 
      forbidden: 
      photos_by:
        zero: N0 P1CZ BY %{author}
        one: 1 P1C BY %{author}
        two: 2 P1CZ BY %{author}
        few: "%{count} P1CZ BY %{author}"
        many: "%{count} P1CZ BY %{author}"
        other: "%{count} P1CZ BY %{author}"
      reshare_by: R354@r3 by %{author}
  report:
    title: 
    post_label: 
    comment_label: 
    reported_label: 
    reason_label: 
    review_link: 
    delete_link: 
    reported_user_details: 
    confirm_deletion: 
    not_found: 
    status:
      destroyed: 
      failed: 
  profiles:
    edit:
      basic: 
      extended: 
      settings: 
      extended_visibility_text: 
      public: 
      limited: 
      basic_hint: 
      extended_hint: 
      your_name: Y0UR N4M3
      first_name: F1R57 N4M3
      last_name: L457 N4M3
      your_gender: Y0UR G3ND3R
      your_birthday: Y0UR B-D4Y
      your_tags: D35CR1B3 Y0UR53LF 1N 5 W0RD5
      your_tags_placeholder: 'L1K3 #4N0N #W0W #G33K #4N0NYM0U5 #1RC'
      your_bio: Y0UR B10
      your_location: Y0UR 1P
      your_photo: Y0UR PR0N
      update_profile: UPD473 PR0F1L3
      allow_search: 4LL0W N00B5 2 534RCH F0R U!
      nsfw_explanation: 
      nsfw_explanation2: 
      nsfw_check: 
    update:
      updated: PR0F1L3 UPD473D
      failed: F41L3D 2 UPD473 PR0F1L3!
  registrations:
    new:
      enter_email: 3N73R 4N 3M41L!
      enter_username: P1CK 4 N1CK (0NLY L3773R5 NUMB3R5 4ND UND3R5C0R35!)
      enter_password: 3N73R *****
      enter_password_again: 3N73R 17 4G41N!
      sign_up: CR3473 4CC0UN7
      email: 3M41L
      username: U53RN4M3
      password: "*****"
      password_confirmation: P455WD 4G41N
      submitting: 
      terms: 
      terms_link: 
    create:
      success: U H4V3 J01N3D D*
    closed:
      closed_pod: 
      another_pod: 
      find_pods: 
      other_questions: 
    invalid_invite: 7H3 1NV173 L1NK U PR0V1D3D 15 N0 L0N63R V4L1D!
  reshares:
    create:
      error: 
    reshare:
      reshared_via: R35P4MM3D V14
      reshare_confirmation: R35P4M %{author}'s 5P4M?
      deleted: 0R1G1N4L 5P4M PWND BY 4U7H0R!
    comment_email_subject: "%{resharer}'s R35P4M 0F %{author}'s 5P4M"
  services:
    provider:
      tumblr: 
      twitter: 
      wordpress: 
    index:
      title: 
      connect: 
      disconnect: D15C0NN3C7
      logged_in_as: L0GG3D 1N 45
      no_services_available: 
      not_logged_in: 
      really_disconnect: D15C0NN3C7 %{service}?
      edit_services: 3D17 53RV1C35!
      services_explanation: 
      share_to: 
    create:
      success: 4U7H3N71F1C4710N 5UCC355FULL
      failure: 4cc355 d3n!3d
      already_authorized: "@ N00B W17H d1@5P0RA 1D %{diaspora_id} @1R34DY @U7H0R1Z3D
        7H47 %{service_name} @CC0UN7."
      read_only_access: 
    destroy:
      success: 5UCC35FULLY D3L373D 4U7H3N71F1C4710N!
    failure:
      error: 3RR0R C0NN3C71NG 7H47 53RV1C3!
  blocks:
    create:
      success: '411 R1GH7, U W0N''7 533 7H47 N00B 1N UR 57R34M 4641N. #51L3NC10!'
      failure: 'C@N''7 1GN0R3 N00B. #IPTABLESERROR'
    destroy:
      success: '137''5 533 WH47 7H3Y H4V3 2 54Y! #54YH3LL0'
      failure: 'C0U1DN''7 570P 1GN0R1NG 7H47 N00B. #3V4510N'
  shared:
    aspect_dropdown:
      mobile_row_checked: 
      mobile_row_unchecked: 
      toggle:
        zero: 4DD N00B
        one: 1N %{count} 45P3C7
        two: 1N %{count} 45P3C75
        few: 1N %{count} 45P3C75
        many: 1N %{count} 45P3C75
        other: 1N %{count} 45P3C75
    publisher:
      formatWithMarkdown: 
      posting: 5P4MM1NG...
      share: 5P4M
      get_location: G37 Y0UR ~/
      remove_location: 
      whats_on_your_mind: WH475 0N Y0UR M1ND?
      discard_post: D15C4RD P057
      new_user_prefill:
        newhere: "#n00b_h3r3"
        hello: 'H3Y 3V3RY0N3, 1''M #%{new_user_tag}. '
        i_like: '1 575LK: %{tags}.'
        invited_by: '7H4NK5 F0R 7H3 1NV173, '
      poll:
        add_a_poll: 
    invitations:
      invites: 1NV1735
      invite_your_friends: 1NV173 Y0UR FR13ND5!
      by_email: BY M41L
      share_this: 5H4R3 7H15 L1NK V14 3M41L BL06
    public_explain:
      control_your_audience: C0N7R0L Y0UR 4UD13NC3
      new_user_welcome_message: 'U53 #H45H7465 2 C14551FY UR P0575 4ND F1ND PPL WH0
        5H4R3 Y0UR 1N73R35T5. C4LL 0U7 4W350M3 PPL W17H @Mentions'
      visibility_dropdown: U53 7H15 DR0PD0WN 2 CH4N63 V151B1L17Y 0F Y0UR P057. (W3
        5U66357 U M4K3 7H15 F1R57 1 PUBL1C.)
      title: 537 UP C0NN3C73D 53RV1C35
      share: 54@r3
      outside: PUBL1C 5P4M5 W1LL B3 4V14BL3 2 07H3R5 0U751D3 0F D* 2 533!
      logged_in: L0GG3D 1N 2 %{service}
      manage: M4N4G3 C0NN3C73D 53RV1C35
      atom_feed: "@70m f33d"
    stream_element:
      via: V14 %{link}
      via_mobile: V14 M0B1L3
  status_messages:
    new:
      mentioning: 'M3N710N1NG: %{person}'
    too_long:
      zero: PL3453 M4K3 Y0UR 5P4M5 L355 7H3N %{count} CH4R4C73R5
      one: PL3453 M4K3 Y0UR 5P4M5 L355 7H3N %{count} CH4R4C73R"
      two: PL3453 M4K3 Y0UR 5P4M5 L355 7H3N %{count} CH4R4C73R5
      few: PL3453 M4K3 Y0UR 5P4M5 L355 7H3N %{count} CH4R4C73R5
      many: PL3453 M4K3 Y0UR 5P4M5 L355 7H3N %{count} CH4R4C73R5
      other: PL3453 M4K3 Y0UR 5P4M5 L355 7H3N %{count} CH4R4C73R5
    bad_aspects: 
  stream_helper:
    no_more_posts: 
    no_posts_yet: 
  tags:
    show:
      follow: 'F0LL0W #%{tag}'
      stop_following: '570P F0LL0W1NG #%{tag}'
      none: 7H3 3MP7Y 74G D035 N07 3X157!
    name_too_long: 
  tag_followings:
    manage:
      title: 
      no_tags: 
  streams:
    community_spotlight_stream: C0MMUN17Y 5P07L1GH7
    aspects_stream: "@5p3c75"
    mentioned_stream: "@M3n710n5"
    followed_tags_stream: "#F0ll0w3d 7@g5"
    mentions:
      title: Y0UR M3N710N5
    comment_stream:
      title: C0mm3n73d p0575
    like_stream:
      title: l1k3 57r3@m
    followed_tag:
      title: "#F0110W3D 7465"
      add_a_tag: 4DD 4 74G
      follow: 57@lk
      all: 
    admin:
      title: 
    tags:
      title: '5P4M 74GG3D: %{tags}'
    public:
      title: PUBL1C 4C71V17Y
    local_public:
      title: 
    multi:
      title: 57R34M
    aspects:
      title: UR 45P3C75
      all: 
    activity:
      title: MY 4C71V17Y
    liked:
      title: 
    commented:
      title: 
  users:
    edit:
      edit_account: H4CK Y0UR 4CC0UN7
      change: CH4NG3
      your_handle: Y0UR D* 1D
      your_email: Y0UR M41L
      your_email_private: 
      change_email: CH4NG3 M41L
      email_awaiting_confirmation: 4C71V4510N L1NK 53N7 2 %{unconfirmed_email}. UN71L
        U F0LL0W 7H3 L1NK W3 W1LL C0N71NU3 2 U53 Y0UR 0R1G1N4L M41L %{email}.
      change_password: CH4NG3 *****
      new_password: N3W *****
      current_password: CURR3N7 *****
      current_password_expl: 7H3 0N3 U 516N 1N W17H...
      character_minimum_expl: MU57 B3 47 L3457 51X CH4R4C73R5
      change_language: CH4NG3 L4NGU4G3
      change_color_theme: 
      close_account_text: rm @cc0un7
      stream_preferences: 57R34M PR3F3R3NC35
      show_community_spotlight: 5H0W "C0MMUN17Y 5P07L1GH7" 1N 57R34M
      show_getting_started: 5H0W "G3771NG 574R73D" H1N75
      following: 5H4R1NG 53771NG5
      auto_follow_back: 4U70M471C4LLY 574LK PPL 1F 7H3Y 574LK U
      auto_follow_aspect: '45P3C75 F0R U53R5 Y0U 4U70M4&1C411Y 5H4R3 W17H:'
      default_post_visibility: 
      receive_email_notifications: R3C13V3 5P4M WH3N...
      started_sharing: "...50M30N3 574R75 5H4R1NG W17H U?"
      someone_reported: 
      mentioned: "...U 4R3 M3N710N3D 1N 4 5P4M?"
      mentioned_in_comment: 
      liked: "...50M30N3 L1K35 Y0UR 5P4M?"
      reshared: "...50M30N3 R35H4R35 Y0UR 5P4M?"
      comment_on_post: "...50M30N3 5P4M5 Y0UR 5P4M?"
      also_commented: "...50M30N3 4L50 5P4M5 0N 4 N00B5 5P4M?"
      private_message: "...U R3C13V3 4 PN?"
      birthday: 
      download_export: 
      request_export: 
      request_export_update: 
      export_data: 3XP0R7 D474
      export_in_progress: 
      last_exported_html: 
      download_export_photos: 
      request_export_photos: 
      request_export_photos_update: 
      export_photos_in_progress: 
      close_account:
        dont_go: H3Y, P13453 D0N'7 G0!
        make_diaspora_better: 'W3''D L0V3 U 2 574Y 4ND H3LP U5 M4K3 D145P0R4* B3773R
          1N5734D 0F L34V1N6. 1F U R34LLY W4N7 2 L34V3, H0W3V3R, H3R3''5 WH47 W1LL
          H4PP3N N3X7:'
        mr_wiggles: MR W1GG135 W1LL 83 54D 2 533 Y0U G0
        what_we_delete: W3 D3L373 4LL 0F UR P0575 4ND PR0F1L3 D474 L1K3 4 B055. UR
          C0MM3N75 W1LL H4NG 4R0UND, BU7 B3 4550C1473D W17H UR D* ID.
        locked_out: Y0U W1LL G37 516N3D 0U7 4ND L0CK3D 0U7 0F UR 4CC0UN7 UN71L 17
          H45 B33N D3L373D.
        lock_username: UR U53RN4M3 W1LL B3 L0CK3D. U W1LL N0T B3 4BL3 2 CR347E A N3W
          4CC0UN7 0N 7H15 P0D W17H 7H3 54M3 1D.
        no_turning_back: 7H3R3 15 N0 7URN1NG B4CK! 1F Y0U'R3 R34LLY 5UR3, 3N73R UR
          P455W0RD B3L0W.
      protocol_handler:
        title: 
        description: 
        browser: 
        register: 
    privacy_settings:
      title: PR1V4CY 53771N65
      strip_exif: 
      ignored_users: 1GN0R3D U53R5
      stop_ignoring: 570P 1GN0R1NG
      no_user_ignored_message: 
    destroy:
      success: UR 4CC0UN7 H45 B33N L0CK3D. 17 M4Y 74K3 20 M1NU735 F0R U5 2 F1N15H
        CL051NG UR 4CC0UN7. 7H4NK U F0R 7RY1NG D145P0R4*.
      no_password: PL3453 3N73R UR CURR3N7 P455W0RD 2 CL053 UR 4CC0UN7.
      wrong_password: 7H3 3N73R3D P455W0RD D1DN'7 M47CH UR CURR3N7 P455W0RD.
    getting_started:
      well_hello_there: W3LL, H3LL0 7H3R3!
      community_welcome: 7H3 D* C0MMUN17Y 15 H4PPY 2 H4V3 U 4B04RD!
      awesome_take_me_to_diaspora: 4W350M3! 74K3 M3 2 D145P0RA*
      who_are_you: WH0 4R3 U?
      what_are_you_in_to: WH47 4R3 U 1N70?
      hashtag_explanation: H45H74G5 4LL0W U 2 74LK 4B0U7 4ND F0LL0W Y0UR 1N73R3575!
        7H3YR3 4L50 4 GR347 W4Y 2 F1ND N3W N00B5 0N D*!
      hashtag_suggestions: '7RY F0110W1NG 74G5 L1K3 #linux, #rms, #bsd, etc.'
    update:
      password_changed: "***** CH4NG3D!"
      password_not_changed: "***** CH4NG3 F41L3D!"
      language_changed: L4NGU4G3 CH4NG3D!
      language_not_changed: 7URN 0FF 1337? -> F41L!
      settings_updated: 53771NG5 UPD473D
      settings_not_updated: 53771NG5 UPD473 F41L3D
      email_notifications_changed: M41L 5P4M CH4NG3D!
      unconfirmed_email_changed: M41L CH4NG3D, N33D5 4C71V4710N!
      unconfirmed_email_not_changed: M41L CH4NG3 F41L3D!
      follow_settings_changed: F0110W 53771NG5 CH4NG3D
      follow_settings_not_changed: F0110W 53771NG5 CH4NG3 F41L3D.
      color_theme_changed: 
      color_theme_not_changed: 
    public:
      does_not_exist: U53R %{username} D035 N07 3X157!
    confirm_email:
      email_confirmed: M41L %{email} 4C71V473D!
      email_not_confirmed: M41L C0ULD N07 B3 4C71V473D, WR0NG L1NK?
  two_factor_auth:
    title: 
    explanation: 
    activated:
      status: 
      change_label: 
      change_button: 
    deactivated:
      status: 
      change_label: 
      change_button: 
    confirm:
      title: 
      status: 
      scan_title: 
      scan_explanation: 
      manual_explanation: 
      manual_explanation_cont: 
      input_title: 
      input_explanation: 
      activate_button: 
    input_token:
      label: 
      placeholder: 
    recovery:
      title: 
      reminder: 
      explanation: 
      explanation_short: 
      invalidation_notice: 
      button: 
    flash:
      success_activation: 
      success_deactivation: 
      error_token: 
  will_paginate:
    previous_label: "&laquo; pr3v10u5"
    next_label: n3x7 &raquo;
  simple_captcha:
    placeholder: 
    label: 
    message:
      default: 
      user: 
      failed: 
  statistics:
    name: 
    network: 
    services: 
    total_users: 
    active_users_halfyear: 
    active_users_monthly: 
    local_posts: 
    local_comments: 
    version: 
    registrations: 
    enabled: 
    disabled: 
    open: 
    closed: 
